/* Написать имитацию заполнения школьного журнала.
* В качестве результата должна быть одна длинная строка со всеми учениками и их оценками в формате:
* Имя Фамилия - F; Имя2 Фамилия2 - A; и т.д...
*
* Спрашиваем сколько учеников в классе.
* Для каждого ученика запрашиваем 2 ввода - ФИО и оценка. Два отдельных ввода, результат которых должен добавляться к общей строке.
* */
